CREATE PROCEDURE [dbo].[spGetCategoriesList]
	@category_entity varchar(100) = null
AS
BEGIN
	SELECT * 
	FROM tblCategory 
	WHERE   (@category_entity is null) or
			(category_entity = @category_entity)
END
